curl --request POST \
--url https://www.renovationfind.com/rest-manager-api-v1/general-leads/{generalLeadId}/communications/customer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"subject": "<string>",
"message": "<string>"
}
'{
"success": true,
"data": {
"id": 123,
"vendorId": 123,
"vendorName": "<string>",
"communicationType": "<string>",
"status": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"dateModified": "2023-11-07T05:31:56Z"
},
"message": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.renovationfind.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT token issued from the RenovationFind Manager Portal
curl --request POST \
--url https://www.renovationfind.com/rest-manager-api-v1/general-leads/{generalLeadId}/communications/customer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"subject": "<string>",
"message": "<string>"
}
'{
"success": true,
"data": {
"id": 123,
"vendorId": 123,
"vendorName": "<string>",
"communicationType": "<string>",
"status": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"dateModified": "2023-11-07T05:31:56Z"
},
"message": "<string>"
}